:root {
  --color-primary: #003594;
  --color-secondary: #e4c35c;
  --color-orange: #dd4949;
  --light-gray: #f4f4f4;
}
@media (min-width: 1400px) {
  :root {
    --container-width: 1320px;
  }
}
@media (min-width: 1200px) and (max-width: 1399px) {
  :root {
    --container-width: 1200px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  :root {
    --container-width: 960px;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  :root {
    --container-width: 720px;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  :root {
    --container-width: 540px;
  }
}
@media (max-width: 576px) {
  :root {
    --container-width: 100%;
  }
}
.container {
  max-width: var(--container-width);
}
body {
  margin: 0;
  padding: 0;
  font-family: "Geist", sans-serif;
}
img {
  max-width: 100%;
}
a {
  text-decoration: none;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.top-header {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  width: 100%;
}
.top-header .container-fluid {
  padding: 0 50px;
  max-width: 1560px;
}
.top-header .top-menu {
  background: #000000;
}
.top-header .top-menu .header-links {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: flex-end;
  gap: 20px;
}
.top-header .top-menu .header-links li a {
  display: inline-block;
  font-size: 13px;
  color: #ffffff;
  padding: 8px;
  font-weight: 500;
}
.top-header .top-menu .header-links li a:hover {
  color: var(--color-secondary);
}
.top-header .top-menu .header-links li .search-btn {
  background: #3a3a3a;
  padding: 6px 15px 10px;
}
.top-header .main-menu {
  padding: 15px 0;
  position: relative;
}
.top-header .main-menu::before {
  content: "";
  width: 100%;
  height: 275px;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.78), rgba(0, 0, 0, 0));
  position: absolute;
  top: 0;
  left: 0;
}
.top-header .main-menu .navbar-brand img {
  max-width: 270px;
}
.top-header .main-menu .navbar-nav > li {
  margin-left: 25px;
}
.top-header .main-menu .navbar-nav > li > a {
  display: inline-block;
  color: #ffffff;
  padding: 5px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 15px;
}
.top-header .main-menu .navbar-nav li a:hover {
  color: var(--color-secondary);
}
.top-header .main-menu .helpline {
  display: flex;
  align-items: center;
  gap: 8px;
  border-left: 1px solid #ffffff8c;
  padding-left: 20px;
  margin-left: 20px;
  color: var(--color-secondary);
}
.top-header .helpline .helpline-number {
  font-size: 13px;
  line-height: 1.3;
}
.top-header .helpline .helpline-number span {
  display: block;
  font-size: 18px;
  font-weight: 700;
}
.top-header .dropdown-menu {
  padding: 0;
  border: 0;
  border-radius: 0;
}
.top-header .dropdown-menu .dropdown-item {
  padding: 10px 15px;
  border-bottom: 1px solid #d9d9d9;
  background: none;
}
.top-header .mega-menu {
  position: static;
}
.top-header .mega-menu .dropdown-menu {
  padding: 20px;
}
.top-header .mega-menu .dropdown-menu .dropdown-item {
  padding: 10px 0;
}
@media (min-width: 1200px) {
  .top-header .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    left: 0;
    top: 110%;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
  }
  .top-header .dropdown:hover .dropdown-menu {
    opacity: 1;
    visibility: visible;
    top: 100%;
  }
}
/* =========banner-section======== */
.banner-section .banner-video {
  display: block;
  width: 100%;
  max-height: 100vh;
  min-height: 600px;
  object-fit: cover;
}
.banner-section::after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
}
.banner-section .content {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 70px;
  z-index: 2;
}
.banner-section .content h1 {
  font-size: 70px;
  color: #ffffff;
  border-bottom: 1px solid #ffffff80;
  margin: 0;
  padding: 0 0 25px;
  line-height: 1;
}
.banner-section .content h1 span {
  font-weight: 700;
}
.banner-section .scroll-down-btn {
  width: 70px;
  height: 70px;
  border-radius: 100%;
  background: #ffffff33;
  position: absolute;
  right: 15px;
  bottom: 40px;
}
/* ==========future-section========= */
.future-section {
  padding: 0 0 120px;
  background: var(--light-gray);
}
.future-section .affilations {
  display: flex;
  align-items: center;
  gap: 30px;
  flex-wrap: wrap;
  padding: 50px 0;
}
.future-section .affilations .heading {
  font-size: 22px;
  margin: 0;
  font-weight: 400;
  color: #4d4d4d;
}
.future-section .affilations .logos {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex: 1;
  gap: 15px;
}
.future-section .shape-future {
  background: #ffffff;
  padding: 50px;
}
.brand-name {
  color: var(--color-orange);
  font-size: 18px;
}
.global-heading {
  color: var(--color-primary);
  font-size: 60px;
  font-weight: 400;
  line-height: 1.1;
  margin: 0 0 30px;
}
.global-heading.sm {
  font-size: 45px;
}
.sub-heading {
  color: #4d4d4d;
  position: relative;
}
.sub-heading.devider {
  padding-left: 120px;
}
.sub-heading.devider::after {
  content: "";
  width: 93px;
  height: 1px;
  border-bottom: 1px solid var(--color-secondary);
  position: absolute;
  left: 0;
  top: 10px;
}
.future-section .future-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.placed-students .student-box {
  padding: 60px 0 0;
}
.placed-students .student-box .company {
  width: 185px;
  min-height: 70px;
  background: #ffffff;
  padding: 10px;
  box-shadow: 0 -2px 25.9px 0 #00000012;
  position: absolute;
  left: 20px;
  top: 15px;
}
.placed-students .student-box .student-name {
  font-size: 22px;
  color: var(--color-primary);
  font-weight: 400;
  margin: 15px 0 0;
}
.placed-students .student-box .student-description{
  color: #4D4D4D;
  font-size: 16px;
  line-height: normal;
  font-weight: 400;
  margin-top: 10px;
}
.placed-students .student-box .student-salary {
  font-size: 30px;
  font-weight: 700;
  color: var(--color-orange);
}
.global-carousel .owl-dots {
  display: flex;
  justify-content: center;
  gap: 5px;
  margin: 20px 0 0;
}
.global-carousel .owl-dots .owl-dot {
  width: 7px;
  height: 7px;
  border-radius: 20px;
  background: #d9d9d9;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.global-carousel .owl-dots .owl-dot.active {
  background: var(--color-secondary);
  width: 24px;
}
.placed-students .global-carousel .owl-dots {
  margin: 0;
  position: relative;
  bottom: -90px;
}
/* ===============about-section============= */
.about-section {
  background: #f9f6de url("../images/about-bg.webp") no-repeat center center/cover;
  padding: 90px 0;
  color: var(--color-primary);
}
.about-section .content {
  max-width: 580px;
  padding: 50px 0 0 55px;
  background: url("../images/border-shape.webp") no-repeat 0 0;
}
.global-btn {
  display: inline-block;
  background: var(--color-primary);
  color: #ffffff;
  padding: 10px 30px;
  font-weight: 500;
}
.global-btn img {
  margin: 0 0 0 15px;
}
.global-btn:hover {
  background: var(--color-orange);
  color: #ffffff;
}
.about-section .global-btn {
  margin: 50px 0 0;
}
/* ============innovation-section============ */
.innovation-section {
  padding: 70px 0 300px;
  background: url("../images/awards-bg.webp") no-repeat center bottom/100%;
  text-align: center;
  color: var(--color-primary);
}
.innovation-section .innovation-inner {
  max-width: 1000px;
  margin: 0 auto;
}
.innovation-section .data-wrap {
  margin: 40px 0 50px;
}
.innovation-section .data-wrap .row > div:not(:last-child) {
  border-right: 1px solid var(--color-secondary);
}
.innovation-section .data-wrap .data-number {
  font-size: 45px;
  font-weight: 700;
  line-height: 1;
  margin: 15px 0 5px;
}
.innovation-section .data-wrap .data-label {
  font-size: 18px;
}
.innovation-section .star-rating {
  position: relative;
  padding: 0 0 50px;
}
.innovation-section .star-rating .rating-inner {
  max-width: 400px;
  margin: 0 auto;
  border: 1px solid #d8d8d8;
  background: #ffffff;
  border-radius: 100px;
  padding: 5px;
  position: relative;
  z-index: 2;
}
.innovation-section .star-rating .rating-text {
  font-size: 28px;
  line-height: 1;
  margin: 5px 0 0;
}
.innovation-section .star-rating .rating-description {
  font-size: 18px;
}
.innovation-section .star-rating::after {
  content: "";
  width: 100%;
  height: 90px;
  border: 1px solid #d8d8d8;
  border-bottom: 0;
  border-radius: 33px 33px 0 0;
  position: absolute;
  left: 0;
  top: 50px;
}
.awards-wrap .award-rank {
  width: 120px;
  height: 120px;
  margin: auto;
  background: url("../images/icons/award-icon.png") center center/contain no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--color-orange);
}
.awards-wrap .award-rank .ranked {
  font-size: 13px;
  font-weight: 700;
}
.awards-wrap .award-rank .position {
  font-size: 27px;
  line-height: 1.1;
  font-weight: 700;
}
.awards-wrap .award-name {
  font-size: 17px;
  margin: 5px 0 0;
}
/* ===========achievement-section========== */
.achievement-section {
  padding: 70px 0;
}
.achievements .row .col-md-5 {
  width: 46.8%;
}
.achievements .row .col-md-7 {
  width: 53.2%;
}
.achievements .achievement-box {
  position: relative;
}
.achievement-box .achivement-name {
  background: #ffffff;
  padding: 10px 20px;
  position: absolute;
  left: 0;
  bottom: 0;
  font-size: 21px;
}
/* =============studies-section=========== */
.studies-section {
  background: var(--light-gray);
  padding: 70px 0;
}
.studies-section .studies-inner {
  background: #ffffff;
  padding: 50px;
}
/* ============ highlights-section========== */
.heighlights-section {
  padding: 80px 0;
}
.heighlights-section .img-box img {
  border-radius: 40px;
  margin: 0 0 8px;
}
.heighlights-section .main-row > .col-sm-3 {
  width: 22.5%;
}
.heighlights-section .main-row > .col-sm-6 {
  width: 55%;
}
.heighlights-section .heading-sm {
  font-size: 22px;
  color: var(--color-primary);
  margin: 0 0 10px;
  font-weight: 400;
}
.heighlights-section .content {
  padding: 0 20px;
  margin: 0 0 30px;
  text-align: center;
}
.heighlights-section .data .count {
  font-size: 67px;
  color: var(--color-primary);
  font-weight: 700;
  line-height: 1;
}
.heighlights-section .data .info {
  color: #878787;
  font-size: 20px;
}
.heighlights-section .placements {
  margin: 0 0 30px;
}
.heighlights-section .companies-info {
  font-size: 20px;
  margin: 0 0 65px;
}
.heighlights-section .hiring-info {
  padding: 20px;
}
.heighlights-section .companies-info .row > div {
  border-right: 1px solid var(--color-secondary);
  border-bottom: 1px solid var(--color-secondary);
}
.heighlights-section .companies-info .row > div:nth-child(even) {
  border-right: 0;
}
.heighlights-section .companies-info .row > div:nth-last-child(-n + 2) {
  border-bottom: 0;
}
/* ==============why-choose-section============== */
.why-choose-section {
  background: var(--color-primary) url("../images/why-choose-bg.webp") no-repeat center center/cover;
  padding: 120px 0;
}
.why-choose-section .content {
  max-width: 700px;
  color: #fff;
}
.why-choose-section .global-heading {
  margin: 0 0 45px;
}
.why-choose-section .why-box .why-name {
  font-size: 21px;
  line-height: 1.3;
  margin: 15px 0 0;
}
/* =============life-section============ */
.life-section {
  padding: 70px 0;
}
.life-section .heading-wrap {
  margin-bottom: 40px;
}
.global-carousel.owl-carousel .owl-nav {
  display: flex;
  justify-content: center;
  margin: 20px 0 0;
}
.global-carousel.owl-carousel .owl-nav.disabled {
  display: none;
}
.global-carousel.owl-carousel .owl-nav button {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  background: var(--color-secondary) url("../images/icons/nav-left.svg") center center/15px no-repeat;
  margin: 3px;
  font-size: 0;
  transition: all 0.5s ease;
}
.global-carousel.owl-carousel .owl-nav button.owl-next {
  background-image: url("../images/icons/nav-right.svg");
}
.global-carousel.owl-carousel .owl-nav button.disabled {
  background-color: #00359433;
}
.life-section .global-carousel.owl-carousel .owl-nav {
  margin: 0;
  position: absolute;
  right: calc((100% - var(--container-width)) / 2);
  top: -150px;
}
/* ============footer-section=========== */
.footer-section {
  background: var(--color-primary);
  color: #ffffff;
  padding: 70px 0;
  font-size: 15px;
}
.footer-section .footer-logo {
  margin: 0 0 40px;
}
.footer-section .contact-info {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 0 0 15px;
}
.footer-section .contact-info a {
  color: #ffffff;
  font-weight: 700;
}
.footer-section p a{color: #fff;}
.footer-section .link-heading {
  font-weight: 700;
  margin: 0 0 35px;
}
.footer-section .footer-links li a {
  color: #ffffff;
  display: inline-block;
  margin: 0 0 10px;
}
.footer-section .footer-links li a:hover {
  color: var(--color-secondary);
}
.footer-section .footer-logo img {
  max-width: 340px;
}
.footer-section .copyrights {
  font-size: 12px;
  text-align: center;
  margin: 60px 0 0;
}
/*...........menu button.............*/
#nav-icon2 {
  width: 30px;
  height: 23px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
#nav-icon2 span {
  display: block;
  position: absolute;
  height: 1px;
  width: 50%;
  background: #ffffff;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#nav-icon2 span:nth-child(even) {
  left: 50%;
}
#nav-icon2 span:nth-child(odd) {
  left: 0px;
}
#nav-icon2 span:nth-child(1),
#nav-icon2 span:nth-child(2) {
  top: 0px;
}
#nav-icon2 span:nth-child(3),
#nav-icon2 span:nth-child(4) {
  top: 10px;
}
#nav-icon2 span:nth-child(5),
#nav-icon2 span:nth-child(6) {
  top: 20px;
}
#nav-icon2.open span:nth-child(1),
#nav-icon2.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#nav-icon2.open span:nth-child(2),
#nav-icon2.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#nav-icon2.open span:nth-child(1) {
  left: 2px;
  top: 6px;
}
#nav-icon2.open span:nth-child(2) {
  left: calc(50% - 2px);
  top: 5px;
}
#nav-icon2.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}
#nav-icon2.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}
#nav-icon2.open span:nth-child(5) {
  left: 2px;
  top: 15px;
}
#nav-icon2.open span:nth-child(6) {
  left: calc(46% - 2px);
  top: 15px;
}
.navbar-toggler {
  display: flex;
  color: #fff;
  font-size: 13px;
  align-items: center;
  gap: 7px;
}
